This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1703 - Communicator bus errors very frequently.
Communicator bus errors very frequently.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
6.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-23 15:22 EST by Joseph Kotran
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-23 15:45:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Kotran 1999-03-23 15:22:49 EST
Netscape Communicator bus errors very frequently.  This is
especially true when you access a web site that has java
applets on it.  For example access to
http://www.phillynews.com will cause the browser to crash
every time.
Comment 1 Bill Nottingham 1999-03-23 15:45:59 EST
should be fixed in XFree86-3.3.3.1-24

Note You need to log in before you can comment on or make changes to this bug.